.noResult {
    font-size: 14px;
    text-align: center;
    color: #ccc;
    margin: 1em auto;
    display: table;
    background-color: #666;
    color: #fff;
    cursor: not-allowed;
    padding: 6px 12px;
    border-radius: 4px;
    font-weight: 400;
    line-height: 1.42857143;
    border: 1px solid transparent;
}

div.placeWrap {
    padding: 1em;
    max-width: 960px;
    margin: 0 auto 1em auto;
    font-size: 0.9rem;
    position: relative;
}

div.placeWrap a {
    color: #000;
    display: block;
}

div.placeWrap a:hover {
    color: #000;
}

div.placeWrap div.isPlaceOwner {
    margin: 0;
    text-align: right;
}

div.placeWrap div.isPlaceOwner a.isPlaceOwner {
    color: #ddd;
}

div.placeWrap .multiLangSelectWrap {
    text-align: right;
    display: block;
    position: relative;
    right: none;
    z-index: 999;
}

div.placeWrap .multiLangSelectWrap .flag {
    background-size: contain;
    width: 30px;
    height: 22.5px;
    border-radius: 5px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 1em;
    border: 1px solid #ddd;
}


/*div.placeWrap div.socialWrap{
	display: block;
	position: relative;
	right: none;
	margin-top: 1em;
}*/

div.placeWrap div.socialWrap {
    position: absolute;
    right: 0;
    margin-top: 1.5em;
    z-index: 999;
    bottom: 0;
}

div.placeWrap div.socialWrap .socialBtn {
    background-color: transparent;
}

div.placeWrap div.socialWrap .socialBtn .material-icons {
    font-size: 1.5em
}

div.placeWrap div.socialWrap .dropdown-menu {
    left: unset;
    right: 0;
    padding: 10px;
    max-width: unset;
    width: 220px;
    text-align: center;
    height: 58px;
}

div.placeWrap div.social img {
    width: 35px;
    cursor: pointer;
}

div.placeWrap div.placeTitle {
    /*padding: 0 0 1em 0;*/
    position: relative;
    border-bottom: 3px solid #666;
    /*margin-bottom: 1em;*/
}

div.placeWrap div.placeTitle h1 {
    display: inline-block;
    font-size: 2em;
    margin-bottom: 0;
    width: 100%;
}

div.placeWrap div.placeTitle h1 a {
    text-overflow: ellipsis;
    overflow: hidden;
}

div.placeWrap div.placeTitle .likeCountWrap {
    font-size: 1.2em;
    line-height: 2em;
    font-weight: 200;
}

div.placeWrap div.placeTitle .likeCountWrap .fa.fa-heart,
div.placeWrap div.placeTitle .likeCountWrap .fa.fa-heart-o{
    cursor: pointer;
}

div.placeWrap div.placeTitle .likeCountWrap .fa.fa-heart,
div.placeWrap div.placeTitle .likeCountWrap .fa.fa-heart:hover {
    color: red;
}

div.placeWrap div.placeTitle .likeCountWrap .likeCount {
    margin-left: 1em;
}

div.placeWrap div.placeInfo {
    position: relative;
    display: block;
    margin-top: 1em;
}

div.placeWrap div.placeInfo div.detail {
    display: inline-block;
    width: 100%;
}

div.placeWrap div.placeInfo div.detail div.detailElement {
    display: block;
    margin-bottom: 1em;
}

div.placeWrap div.placeInfo div.detail div.detailElement .title {
    display: inline-block;
    max-width: 120px;
}

div.placeWrap div.placeInfo div.detail div.detailElement .content {
    display: block;
    width: 100%;
    vertical-align: top;
}

div.placeWrap div.placeInfo div.detail div.detailElement .content .licenseTo,
div.placeWrap div.placeInfo div.detail div.detailElement .content .profile {
    cursor: pointer;
}

div.placeWrap div.placeInfo div.detail div.detailElement .content .profile {
    height: 40px;
    width: 40px;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    vertical-align: middle;
    display: inline-block;
    box-shadow: 2px 2px 5px #999;
}

div.placeWrap div.placeInfo div.detail div.detailElement .content iframe {
    min-height: 165px;
}

div.placeWrap div.placeInfo div.detail div.detailElement .title>.content {
    display: inline-block;
    min-width: 85px;
    font-weight: bold;
    font-size: 1.1em;
}

div.placeWrap div.placeInfo div.detail div.detailElement .title.empty {
    display: none;
}

div.placeWrap div.placeInfo div.detail div.detailElement div.icon {
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: top;
    margin-left: 0.5em;
    margin-top: -8px;
    background-image: url('/modules/PlaceManagement/image/look360_theme_sprite.png');
}

div.placeWrap div.placeInfo div.logoImg {
    position: relative;
    /*border: 2px solid #aaa;*/
    text-align: center;
    /*box-shadow: 2px 2px 10px 4px #aaa;*/
    width: 100%;
    height: 120px;
    max-width: 200px;
    max-height: 150px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 auto;
}

div.placeWrap div.placeIntro {
    clear: left;
    display: block;
    margin-top: 1em;
}

div.placeWrap div.panotour h3 {
    display: inline-block;
    vertical-align: sub;
    margin-right: 1em;
    font-size: 1.5em;
}

div.placeWrap div.panotour>a {
    display: none;
    /*display: block;*/
    width: 100%;
    height: 450px;
    max-height: 450px;
    overflow: hidden;
    border: 2.5px solid #fff;
    position: relative;
}


/* 360도 표시 */

div.placeWrap div.panotour>a .label {
    display: none;
    position: absolute;
    bottom: 0.5em;
    right: 0.5em;
    background-color: #33ccff;
    font-size: 2.7em;
    opacity: 0.9;
    z-index: 1;
}

div.placeWrap div.panotour .glyphicon-play-circle {
    font-size: 90px;
    color: #fff;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 450px;
    z-index: -1;
}

div.placeWrap div.panotour .overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: #000;
    opacity: 0.4;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    z-index: -1;
}

div.placeWrap div.panotour .defaultPanoImg {
    border: 1px solid #ddd;
    width: 100%;
    height: 100%;
}

div.placeWrap div.panotour span.glyphicon-chevron-left,
div.placeWrap div.panotour span.glyphicon-chevron-right {
    position: absolute;
    font-size: 5em;
    color: #fff;
    opacity: 0.4;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

div.placeWrap div.panotour span.glyphicon-chevron-left:hover,
div.placeWrap div.panotour span.glyphicon-chevron-right:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

div.placeWrap div.panotour span.glyphicon-chevron-left {
    left: 0;
    top: 0;
}

div.placeWrap div.panotour span.glyphicon-chevron-right {
    right: 0;
}

div.placeWrap div.panotour div.panotourBtnGroup {
    display: block;
    margin-bottom: 1em;
}

div.placeWrap div.panotour .panoThumbList {
    text-align: center;
}

div.placeWrap div.panotour div.vr_thumb {
    position: relative;
    display: inline-block;
    border: 1px solid #ddd;
    overflow: hidden;
    width: calc( (928px - 35px) / 7);
    height: 125px;
    margin: 2.5px;
    cursor: pointer;
}

div.placeWrap div.panotour div.vr_thumb:last-child {
    margin-right: 0;
}

div.placeWrap div.panotour div.vr_thumb img {
    width: 100%;
    height: 90px;
}


/* 파노라마 썸네일의 파노라마  이름 */

div.placeWrap div.panotour div.vr_thumb .thumbName {
    position: relative;
    text-align: center;
    line-height: 35px;
    text-overflow: ellipsis;
    height: 35px;
    font-size: 1em;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}


div.placeWrap div.panotour div.vr_thumb .thumbName:hover {
    color: #ddd;
    text-decoration: underline;
}
div.placeWrap div.panotour div.vr_thumb>a {
    position: relative;
}

/* 360도 표시 */
div.placeWrap div.panotour div.vr_thumb .label {
    position: absolute;
    background-color: #33ccff;
    bottom: 5px;
    right: 0.5em;
}
div.placeWrap div.panotour div.vr_thumb .shootdate {
    position: absolute;
    z-index: 1;
    top: 5px;
    padding: 0 0.5em;
    font-size: 0.7em;
}
div.placeWrap div.panotour div.vr_thumb .shootdate .background {
    background-color: #000;
    opacity: 0.6;
    border-radius: 5px;
    height: 20px;
    width: 50px;
}
div.placeWrap div.panotour div.vr_thumb .shootdate .content {
    color: #fff;
    opacity: 1;
    padding: 0.15em;
    padding-left: 0.3em;
    background-color: inherit;
    position: absolute;
    width: 50px;
    z-index: 1;
}

div.placeWrap div.panotour div.panoList {
    margin-top: 1em;
}
div.placeWrap div.infoBubble {
    text-align: center;
    font-size: 1.2em;
    font-family: 'Noto Sans';
}
div.placeWrap div.infoBubble span {}

/* tab- style */
div.placeWrap #myTabs {
    margin-top: 1em;
}
div.placeWrap .tab-content .tab-pane {
    padding: 1em;
}
div.placeWrap .nav-tabs.nav-justified>li {
    display: table-cell;
    width: 1%;
    border-bottom: 1px solid #ddd;
}
div.placeWrap .nav-tabs.nav-justified>li.active {
    border: 1px solid #ddd;
    border-bottom-color: #fff;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
div.placeWrap .nav-tabs.nav-justified>li>a {
    border: 0;
    margin-bottom: 0;
    padding: 10px 5px;
    font-size: 0.9em;
}
div.placeWrap .nav-tabs.nav-justified>li>a:hover {
    border: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
div.placeWrap .nav-tabs.nav-justified>li>a:focus {
    border: 0;
}
.placeWrap .social .socialLink {
    width: 35px;
    height: 35px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-image: url('/pages/img/look360_social_icons_40.png');
    cursor: pointer;
    margin: 0 4px;
}
.placeWrap .social .tooltip {
    max-width: 60px;
}
.placeWrap .social .facebook {}
.placeWrap .social .facebook:hover {
    background-position-x: -40px;
}
.placeWrap .social .twitter {
    background-position-x: -80px;
}
.placeWrap .social .twitter:hover {
    background-position-x: -120px;
}
.placeWrap .social .kakaotalk {
    background-position-x: -160px;
}
.placeWrap .social .kakaotalk:hover {
    background-position-x: -200px;
}
.placeWrap .social .kakaostory {
    background-position-x: -240px;
}
.placeWrap .social .kakaostory:hover {
    background-position-x: -280px;
}
.placeWrap .social .linkcopy {
    background-position-x: -320px;
}
.placeWrap .social .linkcopy:hover {
    background-position-x: -360px;
}

/* tab-content */
#photo .loadMore {
    background-color: #eee;
    color: #000;
    margin: 1em auto;
    display: table;
    min-width: 200px;
}
#photo .loadMore.noMore {
    background-color: #666;
    color: #fff;
    cursor: not-allowed;
}
#photo .gallery img {
    max-width: 24%;
    min-width: 124px;
    width: 24% \9;
}
#panosticker .panel .panel-heading {
    background-color: #fff;
    border-radius: 4px;
}
#panosticker .panel-title {
    position: relative;
}
#panosticker .panel-title .imgWrap {
    position: relative;
    max-width: 123px;
    display: inline-block;
}
#panosticker .panel-title .imgWrap div {
    /* 파노스티커 아이콘 백그라운드 이미지 */
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 43px;
    height: 50px;
    top: 15%;
    z-index: 1;
    background-position: 43px;
}
#panosticker .panel-title .imgWrap div.panosticker {
    background-position: 85px;
}
#panosticker .panel-title .imgWrap div.notice {
    background-position: -41px;
}
#panosticker .panel-title .imgWrap img {
    max-height: 75px;
    margin-right: 1em;
    opacity: 0.6;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
#panosticker .panel-title .imgWrap img.profile {
    position: absolute;
    top: 15px;
    left: 45px;
    width: 34px;
    z-index: 1;
    opacity: 1;
}
#panosticker .panel-title .subjectWrap {
    position: relative;
    display: inline-block;
    width: calc(100% - 125px);
    vertical-align: middle;
    min-height: 75px;
    color: #666;
}
#panosticker .panel-title .subjectWrap a,
#panosticker .panel-title .footerGroup a {
    color: #999;
}
#panosticker .panel-title .subjectWrap i.fa {
    margin-left: 0.5em;
}
#panosticker .panel-title .footerGroup {
    position: relative;
    right: 0;
    bottom: 0;
    line-height: 1.5em;
    text-align: right;
    color: #999;
    font-size: 0.9em;
    font-weight: normal;
    margin-top: 5px;
}
#panosticker .panel-title .footerGroup .author,
#panosticker .panel-title .footerGroup .wroteDate,
#panosticker .panel-title .footerGroup .likeCount {
    display: inline-block;
    margin-right: 1em;
}
#panosticker .panel-title .footerGroup .likeCount {
    margin-right: 0;
}
#panosticker .panel-title .footerGroup .likeCount a {
    margin-right: 0.5em;
    text-decoration: none;
}
#panosticker .panel-title .footerGroup .likeCount a:hover,
#panosticker .panel-title .footerGroup .likeCount a i.fa-heart {
    color: #f00;
}
#panosticker .panel-title .footerGroup .likeCount a i.fa:hover {
    font-weight: 900;
}
#panosticker .panel-body iframe {
    min-height: initial;
}
.myTabWrap {
    width: 100%;
    overflow-x: auto;
    overflow-y: none;
    position: relative;
}
.myTabWrap i {
    position: absolute;
    bottom: 2px;
    font-size: 3em;
    color: #999;
    z-index: 1;
    opacity: 0.5;
    display: block;
}
.myTabWrap i.fa-angle-double-left {
    left: 0;
}
.myTabWrap i.fa-angle-double-right {
    right: 0;
}
.myTabWrap #myTabs {
    min-width: 362px;
}
#stickerPagination li>a,
#stickerPagination li>span {
    color: #ffcc00;
    cursor: pointer;
}
#stickerPagination .active>a,
#stickerPagination .active>span {
    background-color: #ffcc00;
    border-color: #ffcc00;
    color: #fff;
}
#placemap #map {
    width:100%;
    height:400px;
    border:1px solid #ccc;
    box-shadow: 5px 5px 10px #ccc;
}
.loadmore {
    padding: 10px;
    background: #ddd;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
    margin: 10px 4px;
    display: none;
}
.loadmore:hover {
    background: #333;
}
.noAnimation {
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
}
@keyframes fadeRedToWhite {
    from {
        border: 2px solid red;
    }
    to {
        border: 2px solid #fff;
    }
}
@-webkit-keyframes fadeRedToWhite {
    from {
        border: 2px solid red;
    }
    to {
        border: 2px solid #fff;
    }
}
@-moz-keyframes fadeRedToWhite {
    from {
        border: 2px solid red;
    }
    to {
        border: 2px solid #fff;
    }
}
@-o-keyframes fadeRedToWhite {
    from {
        border: 2px solid red;
    }
    to {
        border: 2px solid #fff;
    }
}
.mfp-image-holder .mfp-content {
    max-width: 100%;
    min-width: 250px;
    padding: 1em;
}

/*VR스토리 탭*/
.storyCard {
    width: 100%;
    /*height: 440px;*/
    border-radius: 11px;
    border: 1px solid #ccc;
    margin-right: 10px;
    margin-top: 15px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    box-shadow: 5px 5px 5px #C5C5C5;
    /*background-color: #fff;*/
}
@media only screen and (min-width:636px) {
    .storyCard {
        width: 47%;
    }
}
@media only screen and (min-width:955px) {
    .storyCard {
        width: 425px;
    }
}
.storyCard section.head {
    height: 185px;
    position: relative;
    overflow: hidden;
}
.storyCard section.head .hotspot {
    height: 100%;
    width: 100%;
    top: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    background-size: auto 71px;
    background-position-x: 0;
    background-position: 0;
    background-repeat: no-repeat;
}
.storyCard section.head .hotspot.notice {
    background-position-x: -128px;
    background-position: -128px;
}
.storyCard section.head .hotspot.panoSticker {
    background-position-x: 0;
    background-position: 0;
}
.storyCard section.head .hotspot.sticker {
    background-position-x: -64px;
    background-position: -64px;
}
.storyCard section.head .hotspot .profile {
    position: absolute;
    top: 5%;
    left: 8%;
    height: 50px;
}
.storyCard section.head .hotspot .profile.default {
    position: absolute;
    top: 10%;
    left: 10%;
    height: initial;
}
.storyCard section.head .bgOverray {
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.4;
    display: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.storyCard section.head img.bg {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
    background-color: #000;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    border-radius: 0;
    border: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.storyCard section.head div.backgroundPlayBtn {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: #000;
    opacity: 0.4;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    z-index: -1;
}
.storyCard section.head a.goTo {
    text-decoration: none;
    color: #fff;
}
.storyCard section.head a.goTo:hover {
    text-decoration: underline;
}
.storyCard section.head a.goToPanotour {
    margin: 0 auto;
    display: block;
    width: 100%;
    height: 100%;
    line-height: 185px;
}
.storyCard section.head a>span.glyphicon {
    line-height: 185px;
    font-size: 50px;
    color: #fff;
    width: 100%;
    text-align: center;
    position: absolute;
    z-index: -1;
    cursor: pointer;
    top: 0;
    left: 0;
}
.storyCard section.head .bgColor {
    width: 100%;
    height: 100%;
    background-color: #555;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.6;
}
.storyCard section.head .placeTheme {
    width: 48%;
    display: inline-block;
    text-align: right;
    position: absolute;
    top: 0.5em;
    right: 0;
    color: #fff;
    margin-bottom: 1px;
    margin-right: 10px;
    font-size: 0.85em;
    line-height: 2;
    text-shadow: 1px 1px 1px #111;
    z-index: 2;
}
.storyCard section.head .placeArea {
    width: 50%;
    display: inline-block;
    position: absolute;
    top: 0.5em;
    left: 0.5em;
    font-size: 0.85em;
    text-shadow: 1px 1px 1px #111;
    z-index: 2;
}
.storyCard section.head .placeArea>.glyphicon {
    line-height: 2;
    display: inline-block;
    color: #fff;
}
.storyCard section.head .flag {
    background-size: 30px;
    position: absolute;
    bottom: 0.5em;
    right: 0.5em;
    /*box-shadow: 2px 2px 2px #999;*/
    width: 30px;
    height: 22.4px;
    border-radius: 5px;
}
.storyCard section.body {
    color: #666;
    padding: 0.5em;
    position: relative;
    cursor: pointer;
    /*text-align: left;*/
}
.storyCard section.body span {
    display: block;
}
.storyCard section.body span.title {
    font-size: 1.1em;
    text-decoration: underline;
    color: #000;
}
.storyCard section.body:hover span.title {
    text-decoration: underline;
}
.storyCard section.body span.description {
    overflow: auto;
    font-size: 0.85em;
    max-height: 70px;
    padding-top: 0.5em;
    overflow: hidden;
}
.storyCard section.body .placeInfo a {
    color: inherit;
}
.storyCard section.body .placeInfo .placeName {
    font-size: 0.9em;
}
.storyCard section.foot {
    border-top: 1px solid #ccc;
    padding: 0.5em 1em;
    position: relative;
    bottom: 0;
    width: 100%;
    color: #666;
    font-size: 0.9em;
    line-height: 1.8em;
}
.storyCard section.foot .includes {
    display: inline-block;
}
.storyCard section.foot .includes .label-default {
    font-size: 10px;
    padding: 0.05em 0.4em;
    bottom: 2px;
    position: relative;
    background-color: #009BE4;
}
.storyCard section.foot .includes i.fa {
    color: #666;
    font-size: 1.2em;
}
.storyCard section.foot .addFunc {
    float: right;
}
.storyCard section.foot .addFunc .like {
    display: inline-block;
    margin-right: 0.5em;
    cursor: pointer;
}
.storyCard section.foot .addFunc .like i.fa-heart-o:hover,
.storyCard section.foot .addFunc .like i.fa-heart {
    color:#f00;
}
.storyCard section.foot .addFunc .like:hover {
    color: #F00;
}
.storyCard section.foot .addFunc .dropdown {
    float: right;
    display: inline-block;
}
.storyCard section.foot .addFunc .dropdown i.fa:hover {
    color: #000;
}
.storyCard section.foot .addFunc .dropdown-menu {
    padding: 5px;
    right: 0;
    min-width: 122px;
    /*max-width: 122px;*/
    bottom: 100%;
    top: inherit;
    left: inherit;
}
.storyCard section.foot .addFunc .dropdown-menu .social {
    height: 30px;
    opacity: 0.9;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.storyCard section.foot .addFunc .dropdown-menu .social img {
    cursor: pointer;
    width: 25px;
}
.storyCard section.foot .addFunc .hitCount {
    display: inline-block;
    margin-right: 0.5em;
}
.storyCard section.foot .addFunc .hitCount .glyphicon {
    margin-right: 0.3em;
    font-size: 1.1em;
}
.storyCard section.foot .addFunc i.fa {
    font-size: 1.2em;
    cursor: pointer;
    color: #666;
}
#vrGoToPanotour {
    position: absolute;
    left: 1em;
    bottom: 1em;
}
#vrGoToPanotour .btn-look360Primary,
#vrGoToPanotour .btn-look360Primary:focus {
    background-color: #009BE4;
    color: #fff;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: pointer !important;
}

/*************************/
.storyCard section.head .icon {
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    margin-bottom: 1px;
    margin-left: 0.5em;
    background-image: url('/modules/PlaceManagement/image/look360_theme_sprite.png');
}
@media only screen and (min-width:768px) {
    .myTabWrap i {
        display: none;
    }
    div.placeWrap .multiLangSelectWrap {
        position: absolute;
        right: 1em;
        margin-top: 1.5em;
        z-index: 1000;
        top: 0;
    }
    div.placeWrap div.placeInfo div.detail {
        /*width: calc(100% - 210px);*/
        
        width: 100%;
    }
    div.placeWrap div.placeInfo div.detail div.detailElement .content {
        display: inline-block;
        max-width: calc(100% - 130px);
    }
    div.placeWrap div.placeInfo div.detail div.detailElement .content iframe {
        min-height: 465px;
    }
    div.placeWrap div.placeInfo div.detail div.detailElement .title>.content {
        min-width: 120px;
    }
    div.placeWrap div.placeInfo div.detail div.detailElement .title.empty {
        display: inline-block;
    }
    div.placeWrap div.placeInfo div.logoImg {
        position: absolute;
        right: 0;
    }
    /* pc 버젼에서만 썸네일 왼쪽 정렬 */
    div.placeWrap div.panotour .panoThumbList {
        text-align: left;
    }
    div.placeWrap div.panotour div.vr_thumb .thumbName {
        font-size: 0.8em;
    }
    /* 파노라마 대표 이미지 pc 버젼에서만 보여주기 */
    div.placeWrap div.panotour>a {
        display: block;
    }
    div.placeWrap div.panotour>a .label {
        display: block;
    }
    #panosticker .panel-body iframe {
        min-height: 380px;
    }
    #panosticker .panel-title .footerGroup {
        position: absolute;
    }
}
@media only screen and (min-width:992px) {}
